<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with the Workiva Platform-->
<!--Copyright 2024 Workiva-->
<!--r:3d39ea0f-0e64-4ae6-b9a2-ae6d122c8519,g:9875feab-9188-454b-bbff-f30ff5d7a15f-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:scf="http://www.santanderconsumer.com/20231231" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.santanderconsumer.com/20231231">
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd"/>
  <xs:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <xs:import namespace="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" schemaLocation="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd"/>
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-es.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-es.xml" xlink:role="http://www.xbrl.org/2003/role/linkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="5493000LM0MZ4JPMGM90-2023-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="5493000LM0MZ4JPMGM90-2023-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="5493000LM0MZ4JPMGM90-2023-12-31_lab-es.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="5493000LM0MZ4JPMGM90-2023-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple"/>
      <link:roleType id="Statementoffinancialpositionorderofliquidity" roleURI="http://www.santanderconsumer.com/role/Statementoffinancialpositionorderofliquidity">
        <link:definition>[0000001] Statement of financial position, order of liquidity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementofcomprehensiveincomeprofitorlossbyfunctionofexpenseStatement" roleURI="http://www.santanderconsumer.com/role/StatementofcomprehensiveincomeprofitorlossbyfunctionofexpenseStatement">
        <link:definition>[0000002] Statement of comprehensive income, profit or loss, by function of expense (Statement)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementofcomprehensiveincomeOCIcomponentspresentedbeforetaxStatement" roleURI="http://www.santanderconsumer.com/role/StatementofcomprehensiveincomeOCIcomponentspresentedbeforetaxStatement">
        <link:definition>[0000003] Statement of comprehensive income, OCI components presented before tax (Statement)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementofcomprehensiveincomeOCIcomponentspresentedbeforetaxStatement_1" roleURI="http://www.santanderconsumer.com/role/StatementofcomprehensiveincomeOCIcomponentspresentedbeforetaxStatement_1">
        <link:definition>[0000003] Statement of comprehensive income, OCI components presented before tax (Statement)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementofchangesinequityStatement" roleURI="http://www.santanderconsumer.com/role/StatementofchangesinequityStatement">
        <link:definition>[0000004] Statement of changes in equity (Statement)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementofcashflowsindirectmethodStatement" roleURI="http://www.santanderconsumer.com/role/StatementofcashflowsindirectmethodStatement">
        <link:definition>[0000005] Statement of cash flows, indirect method (Statement)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementoffinancialpositionorderofliquidityParenthetical" roleURI="http://www.santanderconsumer.com/role/StatementoffinancialpositionorderofliquidityParenthetical">
        <link:definition>[0000006] Statement of financial position, order of liquidity (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="TagsthatmustbeappliedifcorrespondinginformationispresentinareportStatement" roleURI="http://www.santanderconsumer.com/role/TagsthatmustbeappliedifcorrespondinginformationispresentinareportStatement">
        <link:definition>[0000007] Tags that must be applied if corresponding information is present in a report (Statement)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Tagsthatmustbeappliedifcorrespondinginformationispresentinareport" roleURI="http://www.santanderconsumer.com/role/Tagsthatmustbeappliedifcorrespondinginformationispresentinareport">
        <link:definition>[0000008] Tags that must be applied if corresponding information is present in a report</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Anchoring" roleURI="http://www.santanderconsumer.com/role/Anchoring">
        <link:definition>Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="scf_ActivosFinancierosDesignadosAValorRazonableConCambiosEnResultados" abstract="false" name="ActivosFinancierosDesignadosAValorRazonableConCambiosEnResultados" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_DeclaracionLineItems" abstract="true" name="DeclaracionLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="scf_DepositosMember" abstract="true" name="DepositosMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_DepositosBancosCentralesMember" abstract="true" name="DepositosBancosCentralesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_OtroResultadoGlobalAcumuladoAtribuibleAParticipacionesNoDominantes" abstract="false" name="OtroResultadoGlobalAcumuladoAtribuibleAParticipacionesNoDominantes" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_ReclasificacionDeInstrumentosFinancierosDelPasivoAlPatrimonioNeto" abstract="false" name="ReclasificacionDeInstrumentosFinancierosDelPasivoAlPatrimonioNeto" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_ComponenteDePatrimonioNetoDeLosInstrumentosFinancierosCompuestos" abstract="false" name="ComponenteDePatrimonioNetoDeLosInstrumentosFinancierosCompuestos" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_OtroResultadoGlobalAcumuladoAtribuibleAParticipacionesNoDominantesMember" abstract="true" name="OtroResultadoGlobalAcumuladoAtribuibleAParticipacionesNoDominantesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_OtrosElementosExcluyendoOtroResultadoGlobalAcumuladoAtribuibleAParticipacionesNoDominantesMember" abstract="true" name="OtrosElementosExcluyendoOtroResultadoGlobalAcumuladoAtribuibleAParticipacionesNoDominantesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_AdquisicionActivosNoCorrientesYPasivosQueSeHanClasificadoComoMantenidosParaLaVenta" abstract="false" name="AdquisicionActivosNoCorrientesYPasivosQueSeHanClasificadoComoMantenidosParaLaVenta" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_ResultadoAtribuibleALosPropietariosDeLaDominante" abstract="false" name="ResultadoAtribuibleALosPropietariosDeLaDominante" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_OtroResultadoGlobalAcumuladoAtribuibleALosPropietariosDeLaDominanteMember" abstract="true" name="OtroResultadoGlobalAcumuladoAtribuibleALosPropietariosDeLaDominanteMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_PatrimonioNetoAtribuibleALosPropietariosDeLaDominanteExcluidoElOtroResultadoGlobalAcumulado" abstract="false" name="PatrimonioNetoAtribuibleALosPropietariosDeLaDominanteExcluidoElOtroResultadoGlobalAcumulado" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_GananciasOPerdidasResultantesDeLaContabilidadDeCoberturasNetas" abstract="false" name="GananciasOPerdidasResultantesDeLaContabilidadDeCoberturasNetas" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_OtrosGastosDeExplotacion" abstract="false" name="OtrosGastosDeExplotacion" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_ActivosTangibles" abstract="false" name="ActivosTangibles" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_EmisionDeAccionesPreferentes" abstract="false" name="EmisionDeAccionesPreferentes" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_PensionesYOtrasObligacionesDePrestacionesDefinidasPostEmpleoMember" abstract="true" name="PensionesYOtrasObligacionesDePrestacionesDefinidasPostEmpleoMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_ReservasOPerdidasAcumuladasDeInversionesEnNegociosConjuntosYAsociadas" abstract="false" name="ReservasOPerdidasAcumuladasDeInversionesEnNegociosConjuntosYAsociadas" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_InstrumentosDeDeudaMember" abstract="true" name="InstrumentosDeDeudaMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_OtrosInstrumentosQueNoSonDeCapitalMember" abstract="true" name="OtrosInstrumentosQueNoSonDeCapitalMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_OtrosInstrumentosDePatrimonioEmitidos" abstract="false" name="OtrosInstrumentosDePatrimonioEmitidos" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_PrestamosYAnticiposEntidadesDeCreditoMember" abstract="true" name="PrestamosYAnticiposEntidadesDeCreditoMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_OtrosIngresosDeExplotacion" abstract="false" name="OtrosIngresosDeExplotacion" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_SalidasDeEfectivoDeActividadesDeFinanciacion" abstract="false" name="SalidasDeEfectivoDeActividadesDeFinanciacion" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_AumentoDisminucionNetaDeLosActivosDeExplotacionActivosFinancierosNoDestinadosANegociacionValoradosObligatoriamenteAValorRazonableConCambiosEnResultados" abstract="false" name="AumentoDisminucionNetaDeLosActivosDeExplotacionActivosFinancierosNoDestinadosANegociacionValoradosObligatoriamenteAValorRazonableConCambiosEnResultados" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_EntradasDeEfectivoDeActividadesDeFinanciacion" abstract="false" name="EntradasDeEfectivoDeActividadesDeFinanciacion" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_GananciasPerdidasPorEnajenacionesDeActivosNoFinancierosNeto" abstract="false" name="GananciasPerdidasPorEnajenacionesDeActivosNoFinancierosNeto" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_PrestamosYAnticiposMember" abstract="true" name="PrestamosYAnticiposMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_IngresosDeActivosAmparadosPorContratosDeSeguroOReaseguro" abstract="false" name="IngresosDeActivosAmparadosPorContratosDeSeguroOReaseguro" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_ProMemoriaAdquiridoEnArrendamiento" abstract="false" name="ProMemoriaAdquiridoEnArrendamiento" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_IngresosPorInteresesDeOtrosActivosFinancierosMember" abstract="true" name="IngresosPorInteresesDeOtrosActivosFinancierosMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_DividendosACuenta" abstract="false" name="DividendosACuenta" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_TransferidosAResultadosActivosNoCorrientesYGruposEnajenablesDeElementosMantenidosParaLaVentaAntesDeImpuestos" abstract="false" name="TransferidosAResultadosActivosNoCorrientesYGruposEnajenablesDeElementosMantenidosParaLaVentaAntesDeImpuestos" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_EjercicioOVencimientoDeOtrosInstrumentosDePatrimonioEmitidos" abstract="false" name="EjercicioOVencimientoDeOtrosInstrumentosDePatrimonioEmitidos" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_PrestamosYAnticiposClientelaMember" abstract="true" name="PrestamosYAnticiposClientelaMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_OtrosGastosDeAdministracion" abstract="false" name="OtrosGastosDeAdministracion" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_DeterioroDelvalorOReversionDelDeterioroDelValordeInversionesEnNegociosConjuntosOAsociadas" abstract="false" name="DeterioroDelvalorOReversionDelDeterioroDelValordeInversionesEnNegociosConjuntosOAsociadas" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_DividendosYRetribucionesMember" abstract="true" name="DividendosYRetribucionesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_ActivosPorImpuestos" abstract="false" name="ActivosPorImpuestos" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_GananciasOPerdidasProcedentesDeActivosNoCorrientesYGruposEnajenablesDeElementosClasificadosComoMantenidosParaLaVentaNoAdmisiblesComoActividadesInterrumpidas" abstract="false" name="GananciasOPerdidasProcedentesDeActivosNoCorrientesYGruposEnajenablesDeElementosClasificadosComoMantenidosParaLaVentaNoAdmisiblesComoActividadesInterrumpidas" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_CapitalDesembolsado" abstract="false" name="CapitalDesembolsado" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_GananciasOPerdidasPorActivosyPasivosFinancierosDesignadosAValorRazonableConCambiosEnResultadosNetas" abstract="false" name="GananciasOPerdidasPorActivosyPasivosFinancierosDesignadosAValorRazonableConCambiosEnResultadosNetas" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_IncrementoDecrementoPorOtrasVariacionesDelPatrimonioNeto" abstract="false" name="IncrementoDecrementoPorOtrasVariacionesDelPatrimonioNeto" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_OtrosCompromisosConcedidosMember" abstract="true" name="OtrosCompromisosConcedidosMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_TransferenciasEntreComponentesDelPatrimonioNeto" abstract="false" name="TransferenciasEntreComponentesDelPatrimonioNeto" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_PagosOtrosPagosRelacionadosConActividadesDeInversion" abstract="false" name="PagosOtrosPagosRelacionadosConActividadesDeInversion" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_CuestionesProcesalesYLitigiosPorImpuestosPendientesMember" abstract="true" name="CuestionesProcesalesYLitigiosPorImpuestosPendientesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_OtroResultadoGlobalAntesDeImpuestosActivosNoCorrientesYGruposEnajenablesDeElementosMantenidosParaLaVenta" abstract="false" name="OtroResultadoGlobalAntesDeImpuestosActivosNoCorrientesYGruposEnajenablesDeElementosMantenidosParaLaVenta" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_PasivosPorImpuestos" abstract="false" name="PasivosPorImpuestos" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_OtrosAjustesPorReclasificacionEnCoberturasDeFlujoDeEfectivoAntesDeImpuestos" abstract="false" name="OtrosAjustesPorReclasificacionEnCoberturasDeFlujoDeEfectivoAntesDeImpuestos" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_AumentoDisminucionNetaDeLosPasivosDeExplotacionPasivosFinancierosACosteAmortizado" abstract="false" name="AumentoDisminucionNetaDeLosPasivosDeExplotacionPasivosFinancierosACosteAmortizado" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_OtrosAjustesPorReclasificacionPorDiferenciasDeCambioPorConversionAntesDeImpuestos" abstract="false" name="OtrosAjustesPorReclasificacionPorDiferenciasDeCambioPorConversionAntesDeImpuestos" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_OtrasReclasificacionesActivosNoCorrientesYGruposEnajenablesDeElementosMantenidosParaLaVentaAntesDeImpuestos" abstract="false" name="OtrasReclasificacionesActivosNoCorrientesYGruposEnajenablesDeElementosMantenidosParaLaVentaAntesDeImpuestos" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_GananciasPerdidasDeValorContabilizadasEnElPatrimonioNetoActivosNoCorrientesYGruposEnajenablesDeElementosMantenidosParaLaVentaAntesDeImpuestos" abstract="false" name="GananciasPerdidasDeValorContabilizadasEnElPatrimonioNetoActivosNoCorrientesYGruposEnajenablesDeElementosMantenidosParaLaVentaAntesDeImpuestos" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_AumentoDisminucionNetaDeLosActivosDeExplotacionActivosFinancierosACosteAmortizado" abstract="false" name="AumentoDisminucionNetaDeLosActivosDeExplotacionActivosFinancierosACosteAmortizado" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_PerdidaPorDeterioroOReversionDelDeterioroReconocidoEnResultadosOtrosActivosNoFinancierosNeto" abstract="false" name="PerdidaPorDeterioroOReversionDelDeterioroReconocidoEnResultadosOtrosActivosNoFinancierosNeto" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_AumentoDisminucionNetoDeLosPasivosDeExplotacion" abstract="false" name="AumentoDisminucionNetoDeLosPasivosDeExplotacion" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_OtrasRetribucionesALosEmpleadosALargoPlazoMember" abstract="true" name="OtrasRetribucionesALosEmpleadosALargoPlazoMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_AdquisicionDeInstrumentosDePatrimonioPropio" abstract="false" name="AdquisicionDeInstrumentosDePatrimonioPropio" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_DeclaracionTable" abstract="true" name="DeclaracionTable" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType"/>
  <xs:element id="scf_CobrosOtrosCobrosRelacionadosConActividadesDeInversion" abstract="false" name="CobrosOtrosCobrosRelacionadosConActividadesDeInversion" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_OtroResultadoGlobalAcumuladoElementosQuePuedenReclasificarseEnResultados" abstract="false" name="OtroResultadoGlobalAcumuladoElementosQuePuedenReclasificarseEnResultados" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_ReclasificacionDeInstrumentosFinancierosDelPatrimonioNetoAlPasivo" abstract="false" name="ReclasificacionDeInstrumentosFinancierosDelPatrimonioNetoAlPasivo" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_GastosDePasivosAmparadosPorContratosDeSeguroOReaseguro" abstract="false" name="GastosDePasivosAmparadosPorContratosDeSeguroOReaseguro" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_PasivosFinancierosACosteAmortizado" abstract="false" name="PasivosFinancierosACosteAmortizado" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_GananciasOPerdidasPorActivosYPasivosFinancierosMantenidosParaNegociarNetas" abstract="false" name="GananciasOPerdidasPorActivosYPasivosFinancierosMantenidosParaNegociarNetas" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_OtrasReservas" abstract="false" name="OtrasReservas" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_EmisionDeOtrosInstrumentosDePatrimonio" abstract="false" name="EmisionDeOtrosInstrumentosDePatrimonio" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_OtrosPasivosFinancierosMember" abstract="true" name="OtrosPasivosFinancierosMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_ProMemoriaCapitalNoExigido" abstract="false" name="ProMemoriaCapitalNoExigido" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_ActivosNoCorrientesMantenidosParaLaVentaQueNoSeReclasificaranAResultadosAntesDeImpuestos" abstract="false" name="ActivosNoCorrientesMantenidosParaLaVentaQueNoSeReclasificaranAResultadosAntesDeImpuestos" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_ProvisionesOReversionDeProviones" abstract="false" name="ProvisionesOReversionDeProviones" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_OtroResultadoGlobalAcumuladoElementosQueNoSeReclasificaranEnResultados" abstract="false" name="OtroResultadoGlobalAcumuladoElementosQueNoSeReclasificaranEnResultados" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_DeterioroDelValorOReversionDelDeterioroDelValorDeActivosNoFinancieros" abstract="false" name="DeterioroDelValorOReversionDelDeterioroDelValorDeActivosNoFinancieros" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_DepositosClientelaMember" abstract="true" name="DepositosClientelaMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_AumentoDisminucionNetoDeLosActivosDeExplotacionActivosFinancierosAValorRazonableConCambiosEnOtroResultadoGlobal" abstract="false" name="AumentoDisminucionNetoDeLosActivosDeExplotacionActivosFinancierosAValorRazonableConCambiosEnOtroResultadoGlobal" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_OtrosAjustesPorReclasificacionEnCoberturasDeInversionesNetasEnOperacionesEnElExtranjeroAntesDeImpuestos" abstract="false" name="OtrosAjustesPorReclasificacionEnCoberturasDeInversionesNetasEnOperacionesEnElExtranjeroAntesDeImpuestos" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_OtrasReclasificacionesInstrumentosDeDeudaAValorRazonableConCambiosEnOtroResultadoGlobal" abstract="false" name="OtrasReclasificacionesInstrumentosDeDeudaAValorRazonableConCambiosEnOtroResultadoGlobal" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_ResultadoAtribuibleALosPropietariosDeLaDominanteMember" abstract="true" name="ResultadoAtribuibleALosPropietariosDeLaDominanteMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_GananciasOPerdidasAlDarDeBajaEnCuentasActivosYPasivosFinancierosNoValoradosAValorRazonableConCambiosEnResultadosNetas" abstract="false" name="GananciasOPerdidasAlDarDeBajaEnCuentasActivosYPasivosFinancierosNoValoradosAValorRazonableConCambiosEnResultadosNetas" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_OtrosCobrosRelacionadosConActividadesDeFinanciacion" abstract="false" name="OtrosCobrosRelacionadosConActividadesDeFinanciacion" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_PrestamosYAnticiposBancosCentralesMember" abstract="true" name="PrestamosYAnticiposBancosCentralesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_AumentoDisminucionNetoDeLosActivosDeExplotacion" abstract="false" name="AumentoDisminucionNetoDeLosActivosDeExplotacion" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_CompromisosYGarantiasConcedidosMember" abstract="true" name="CompromisosYGarantiasConcedidosMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_OtrosPagosRelacionadosConActividadesDeFinanciacion" abstract="false" name="OtrosPagosRelacionadosConActividadesDeFinanciacion" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_PerdidaPorDeterioroOReversionDelDeterioroReconocidoEnResultadosActivosTangibles" abstract="false" name="PerdidaPorDeterioroOReversionDelDeterioroReconocidoEnResultadosActivosTangibles" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="scf_DepositosEntidadesDeCreditoMember" abstract="true" name="DepositosEntidadesDeCreditoMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="scf_OtrosElementosExcluyendoElResultadoGlobalAcumuladoParticipacionesNoDominantes" abstract="false" name="OtrosElementosExcluyendoElResultadoGlobalAcumuladoParticipacionesNoDominantes" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
</xs:schema>
